/*
  Add a CSS rule for the CSS class
  selector "error" and set the
  following properties:

    color: white
    background-color: red
    font-weight: bold
*/

.error{
  color: white;
  background-color: red;
  font-weight: bold;
}